		aside.white-popup {
			position: relative;
			background: #FFF;
			padding: 40px 20px;
			width: auto;
			max-width: 500px;
			margin: 20px auto;
			float: none;
			/* aside zurücksetzen */
			text-align: left;
			/* aside zurücksetzen */
		}

		aside h1 {
			font-size: 1.2em;
			margin-top: 1em;
		}

		aside ul {
			margin: 1em;
		}

		aside li {
			margin: .5em 0;
		}

		aside figure img {
			width: 100%;
			border: 4px solid grey;
		}

		aside .kinolink {
			display: inline-block;
			background: #E2EEFC;
			padding: .3em 1em;
			border-radius: 5px;
			margin-top: 1em;
		}

		/* ======Move-from-top effect====== */

		.mfp-move-from-top .mfp-content {
			vertical-align: top;
		}

		.mfp-move-from-top .mfp-with-anim {
			opacity: 0;
			transition: all 0.2s;
			transform: translateY(-100px);
		}

		.mfp-move-from-top.mfp-bg {
			opacity: 0;
			transition: all 0.2s;
		}

		.mfp-move-from-top.mfp-ready .mfp-with-anim {
			opacity: 1;
			transform: translateY(0);
		}

		.mfp-move-from-top.mfp-ready.mfp-bg {
			opacity: 0.8;
		}

		.mfp-move-from-top.mfp-removing .mfp-with-anim {
			transform: translateY(-50px);
			opacity: 0;
		}

		.mfp-move-from-top.mfp-removing.mfp-bg {
			opacity: 0;
		}

		/* alles oberhalb von hier: nur benutzt für das Video-Popup */

		#mainContent {
			padding: .5em;
		}

		#titel .titel_2 {
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
			font-size: 1em;
		}

		#titel .titel_3 {
			font-size: .9em;
		}

		.textBox {
			margin: .5em 0 2em;
			padding: .7em .5em .7em 1em;
			width: 98%;
			background: #fff;
			-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
		}

		.textBox.inText {
			margin-bottom: 0;
		}

		.textBox em, .textBox i {
			font-style: normal;
			font-family: fira_sansitalic, Verdana, Arial, Helvetica, sans-serif;
		}

		#text {
			margin-top: .9em;
		}

		#text p {
			margin-bottom: 1em;
		}

		#text p em, #text p i {
			font-style: normal;
			font-family: fira_sansitalic, Verdana, Arial, Helvetica, sans-serif;
		}

		#text .credits {
			font-size: .8em;
			margin-top: 2em;
		}

		#text dl {
			float: left;
			width: 100%;
			border-bottom: 1px solid #aaa;
		}

		#text dl:last-child {
			border-bottom: none;
		}

		#text dt {
			float: left;
			width: 30%;
			text-align: right;
			padding: .2em 0;
		}

		#text dd {
			float: right;
			width: 68%;
			padding: .2em 0;
		}

		#media {
			margin-top: 1em;
		}

		#media .foto img {
			width: 100%;
			height: auto;
		}

		#media .foto {
			-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
			box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
		}

		#media .trailer {
			margin-top: 1.5em;
			text-align: center;
		}

		#media .trailer span {
			display: block;
			font-size: .8em;
			line-height: 1.2;
			margin-bottom: .5em;
		}

		#media .trailer a {
			display: block;
			margin: 0 auto;
			width: 7em;
			height: 3.5em;
			background: #073b74 url(../img/elements/play_button.png) center center no-repeat;
			border-radius: 5px;
			background-size: 30%;
		}

		#media .trailer figcaption {
			font-size: .9em;
		}

		.poster-sm {
			margin: 1em 0;
			text-align: center;
		}

		.poster-sm img {
			width: 50%;
			border: 6px solid #e3e2de;
		}

		@media only screen and (min-width: 32em) {
			/* 512 px */
			.poster-sm img {
				width: 27%;
			}
		}

		.poster-lg {
			display: none;
		}

		#shows {
			margin-bottom: 2em;
			text-align: center;
			font-size: 1em;
			margin-top: 2em;
		}

		#shows .previewtext {
			margin-bottom: 2em;
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
		}

		#shows .kino {
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
			display: inline-block;
			font-size: 1em;
			background: #073b74;
			border-radius: 3px;
			padding: .1em .5em;
		}

		#shows .kino a {
			color: #fff;
		}

		#shows h5:not(:first-of-type) {
			margin-top: 2em;
		}

		#shows .showdate {
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
			margin: .5em 0 -.3em;
			padding-top: .3em;
		}

		#shows .showdate:first-of-type {
			border: none;
		}

		#shows li {
			display: inline-block;
		}

		.showtime {
			display: inline-block;
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
			padding: .1em 1em;
			background: rgb(226, 238, 252);
			margin: .3em .4em;
			border-bottom: 1px solid rgb(187, 187, 187);
			border-radius: 3px;
		}

		.expired {
			background: #e9e9e9;
		}

		.bording {
			background: rgb(178, 213, 255);
		}

		.expired:active, .bording:active {
			-webkit-box-shadow: none;
			box-shadow: none;
		}

		#shows .shows .showtext {
			font-size: .8em;
		}

		#shows .ov-text {
			margin-top: 2em;
			font-size: .9em;
		}

		#recommendations-large {
			display: none;
		}

		#recommendations-small {
			width: 96%;
			margin: 0 auto 2em;
			background: #fff9e7;
			padding: 1em;
			text-align: center;
			font-size: .9em;
		}

		#recommendations-small h1 {
			margin: 0 0 1em 0;
			font-size: 1.1em;
		}

		#recommendations-small dl {
			margin-bottom: 2em;
			border-bottom: 1px solid #ccc;
			padding-bottom: 1em;
		}

		#recommendations-small dl:last-child {
			margin-bottom: 0;
			border: none;
		}

		#recommendations-small .poster img {
			width: 130px;
			border: 6px solid #e3e2de;
		}

		#recommendations-small dt {
			font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
			font-size: 1em;
			margin-top: 1em;
		}

		@media only screen and (min-width: 50em) {
			/* 800 px */
			#main {
				padding-left: 0;
				padding-right: 0;
			}
			#mainContent {
				padding: 1em 1.5em 1em 1.5em;
			}
			#filminfo {
				float: right;
				width: 80%;
				margin-top: 1.2em;
			}
			#text {
				float: left;
				width: 50%;
				line-height: 1.6;
				margin-top: 1.3em;
			}
			@media only screen and (min-width: 90em) {
				#text {
					font-size: 1.05em;
				}
			}
			.textBox {
				font-size: 1rem;
			}
			#text .credits {
				margin-top: 1.5em;
				font-size: .8em;
			}
			#text dl {
				width: 90%;
			}
			#text dt {
				width: 25%;
			}
			#text dd {
				width: 73%;
			}
			#media {
				float: right;
				width: 45%;
				margin-top: 1.7em;
			}
			#media .trailer {
				text-align: left;
			}
			#media .trailer a {
				width: 4.5em;
				height: 2.7em;
				border-radius: 5px;
				background-size: 40%;
				margin: 0;
				margin-top: .5em;
			}
			.poster-sm {
				display: none;
			}
			.poster-lg {
				display: block;
				margin: 0;
				margin-bottom: 2em;
			}
			.poster-lg img {
				width: 75%;
				-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
				box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
			}
			.mfp-iframe-holder .mfp-content {
				max-width: 900px;
			}
			#shows {
				float: left;
				text-align: right;
				width: 16%;
				font-size: 1rem;
			}
			#shows .previewtext {
				width: 90%;
			}
			#shows .kino {
				margin-bottom: .8em;
			}
			#shows .kino a {
				padding: .1em .5em 0;
			}
			#shows .showdate {
				font-family: fira_sansregular, Verdana, Arial, Helvetica, sans-serif;
				margin: 0 0 .1em;
			}
			.showtime {
				float: right;
				margin: 0 0 .3em .8em;
				line-height: 1.4;
				padding: .2em .6em 0;
			}
			#shows .previewtext {
				float: right;
			}
			#shows .ov-text {
				font-size: .8em;
				width: 90%;
				float: right;
			}
			#recommendations-small {
				display: none;
			}
			#recommendations-large {
				display: block;
				clear: both;
				float: left;
				width: 100%;
				margin: 3em 0 0 0;
				text-align: left;
				background: none;
				hyphens: auto;
				border-top: 1px solid #eee;
				background: linear-gradient(#fffaed, #FEFCF8);
				padding-left: 1em;
			}
			#recommendations-large dl {
				margin: 1.5em 2em 0 0;
				padding-bottom: 0;
				float: left;
				width: 13%;
				font-size: .8em;
			}
			#recommendations-large dl.panorama {
				width: 33%;
				margin-right: 4em;
			}
			#recommendations-large dl.wide {
				width: 25%;
				margin-right: 4em;
			}
			#recommendations-large dl.medium {
				width: 20%;
				margin-right: 2.8em;
			}
			#recommendations-large h1 {
				margin: .8em 0 0 0;
				font-size: 1em;
			}
			#recommendations-large .poster img {
				width: 70%;
				-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
				box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
				margin-bottom: 1em;
			}
			#recommendations-large .panorama .poster img {
				width: 25%;
			}
			#recommendations-large .wide .poster img {
				width: 37%;
			}
			#recommendations-large .medium .poster img {
				width: 45%;
			}
			#recommendations-large dt {
				font-family: fira_sanssemibold, Verdana, Arial, Helvetica, sans-serif;
				font-size: .9rem;
			}
		}

		@media print {
			.trailer {
				display: none;
			}
		}